PhysicalActivityIntervention_8_1 {activpalProcessing} | R Documentation

## Example AP Events File

### Description

This data frame is an example AP events file (as downloaded from the AP software).

### Usage

    data(PhysicalActivityIntervention_8_1)

### Format

A data frame with 60113 observations on the following 6 variables.

`Time`

  a numeric vector

`DataCount..samples.`

  a numeric vector

`Interval..s.`

  a numeric vector

`ActivityCode..0.sedentary..1..standing..2.stepping.`

  a numeric vector

`CumulativeStepCount`

  a numeric vector

`Activity.Score..MET.h.`

  a numeric vector

### Examples

    data(PhysicalActivityIntervention_8_1)

[Package activpalProcessing version 1.0.2 Index]